#. extracted from connectivity/registry/mysql/org/openoffice/Office/DataAccess
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:41+0200\n"
"PO-Revision-Date: 2013-05-24 07:41+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: jv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1369381282.000000\n"

#: Drivers.xcu
msgctxt ""
"Drivers.xcu\n"
".Drivers.Installed.sdbc:mysql:jdbc:*\n"
"DriverTypeDisplayName\n"
"value.text"
msgid "MySQL (JDBC)"
msgstr ""

#: Drivers.xcu
msgctxt ""
"Drivers.xcu\n"
".Drivers.Installed.sdbc:mysql:odbc:*\n"
"DriverTypeDisplayName\n"
"value.text"
msgid "MySQL (ODBC)"
msgstr ""

#: Drivers.xcu
msgctxt ""
"Drivers.xcu\n"
".Drivers.Installed.sdbc:mysql:mysqlc:*\n"
"DriverTypeDisplayName\n"
"value.text"
msgid "MySQL (Native)"
msgstr ""
